System.ServiceModel 4.0.0.0 DefaultConstructorConstraint System.ServiceModel.Syndication.SyndicationFeed System.ServiceModel.Syndication.Rss20FeedFormatter System.Xml.Serialization.XmlRoot("rss", Namespace="") To be added.

Use this class to serialize instances of derived classes. If you need to serialize a instance, use the formatter instead.

A class that serializes -derived classes to RSS 2.0 format.

- Constructor
  4.0.0.0
  To be added.

  Creates a new instance of the class.

- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  4.0.0.0
  System.ServiceModel.Syndication.SyndicationFeed To be added.

  Creates a new instance of the derived class.

  A new instance of the class.